@charset "UTF-8";

/*dress
----------------------------------------*/
.dress .ttl_h2 {
	font-weight: 400;
	font-size: 1.4rem;
	letter-spacing: 15%;
}
.dress .ttl_h2 .en {
	font-weight: 400;
	font-size: 2.5rem;
	letter-spacing: 15%;
	display: block;
	margin-bottom: 0.8rem;
}
.dress_wrap {
	max-width: calc(50% + 55.2rem);
	margin: 0 0 0 auto;
	display: flex;
	gap: 10.9rem;
	margin-bottom: 18.8rem;
}
.dress_ttl {
	width: 10rem;
	padding: 15rem 0 0;
}
.dress_contents {
	flex: 1;
	padding-top: 14.2rem;
}
.dress_intro {
	display: flex;
	gap: 9.2rem;
	padding-right: 12rem;
	padding-bottom: 9.8rem;
	border-bottom: 0.1rem solid #DAD1C5;
}
.dress_intro figure {
	margin-top: -25.6rem;
	width: 40.9rem;
	height: auto;
	object-fit: cover;
}
.dress_intro h2 {
	font-size: 2.3rem;
	letter-spacing: 15%;
	font-weight: 400;
	margin-bottom: 2rem;
	line-height: 1.95;
}
.dress_intro p {
	font-size: 1.4rem;
	letter-spacing: .1em;
	line-height: 2.2;
}
.dress_item {
	display: flex;
	align-items: flex-end;
	gap: 7.9rem;
	padding-bottom: 4.4rem;
}
.dress_item_img {
	flex: 1;
	overflow: hidden;
}
.dress_item_slide {
	width: 29.9rem;
}
.dress_item_slide .slick-track::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.dress_item_slide figure {
	width: 29.9rem;
	height: 44.9rem;
	float: left;
	margin-right: .3rem;
}
.dress_item_slide .slick-dots {
	display: flex;
	gap: .5rem;
	margin: 1.5rem 0 0 1rem;
}
.dress_item_slide .slick-dots button {
	display: block;
	appearance: none;
	width: .5rem;
	height: .5rem;
	border-radius: 50%;
	padding: 0;
	margin: 0;
	border: 0;
	background: #DAD1C5;
	overflow: hidden;
	text-indent: -99rem;
}
.dress_item_slide .slick-dots .slick-active button {
	background: #B99C76;
}
.dress_item_txt {
	max-width: 32.8rem;
	padding: 1.8rem 0 3rem;
}
.dress_item_txt p {
	margin-top: 2.4rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 1.92;
}
.dress_item_02 {
	padding-bottom: 7.8rem;
	margin-bottom: 7rem;
	border-bottom: 0.1rem solid #DAD1C5;
}
.dress_salon {
	padding-top: 8rem;
	display: flex;
	align-items: center;
	gap: 9.3rem;
}
.dress_salon .ttl_h2 .en {
	margin-bottom: 0.5rem;
}
.dress_salon figure {
	max-width: 66.2rem;
	height: auto;
	object-fit: cover;
}
.dress_salon_txt {
	flex: 1;
}
.dress_salon p {
	font-weight: 400;
	margin-top: 2rem;
	font-size: 1.3rem;
	letter-spacing: 10%;
	line-height: 1.92;
}
.dress_message {
	margin-top: 11.9rem;
	border: 0.1rem solid #000000;
	padding: 4.5rem 4.5rem 4.4rem 5rem;
	max-width: 110rem;
}
.dress_message h2 {
	font-weight: 400;
	font-size: 1.8rem;
	letter-spacing: 15%;
	line-height: 1.72;
}
.dress_message p {
	font-weight: 400;
	margin-top: 1.6rem;
	font-size: 1.3rem;
	letter-spacing: 10%;
	line-height: 1.92;
}
.dress_message a {
	margin-top: 3.6rem;
	border: .1rem solid #1E1E1E;
  color: #1E1E1E;
}
.dress_message a ::before {
	border: .1rem solid #1E1E1E;
}
.dress_message a ::after {
	border-top: .1rem solid #1E1E1E;
  border-right: .1rem solid #1E1E1E;
}
@media only screen and (max-width: 768px) {
	.dress_wrap {
		max-width: none;
		display: block;
		margin-bottom: 11rem;
	}
	.dress_ttl {
		display: none;
	}
	.dress_contents {
		padding-top: 5rem;
	}
	.dress_intro {
		flex-direction: column;
		margin: 0 0 0 3.5rem;
		padding-right: 3.5rem;
		padding-bottom: 5rem;
		gap: 5rem;
	}
	.dress_intro h2 {
		margin-bottom: 1.3rem;
	}
	.dress_intro figure {
		margin-top: -10.7rem;
		width: 100%;
		overflow: hidden;
	}
	.dress_item {
		padding-top: 2rem;
		display: block;
		padding-bottom: 5rem;
		border-bottom: none;
	}
	.dress_item h2 {
		padding-top: 1rem;
	}
	.dress_item_img {
		padding-top: 2.6rem;
		margin-left: 3.3rem;
	}
	.dress_item_slide figure {
		height: auto;
	}
	.dress_item_slide .slick-dots {
		margin: 1.5rem 0 0;
	}
	.dress_item_txt {
		max-width: 100%;
		padding: 0.5rem 0 0 3.3rem;
	}
	.dress_item_txt p {
		margin-right: 2.4rem;
		font-size: 1.3rem;
		letter-spacing: .1em;
		line-height: 1.92;
	}
	.dress_item_02 {
		padding-top: 1rem;
		margin-bottom: 0;
	}
	.dress_salon {
		padding-top: 6rem;
		border-top: 0.1rem solid #DAD1C5;
		flex-direction: column;
		align-items: center;
		gap: 4rem;
	}
	.dress_salon figure {
		max-width: 32.3rem;
	}
	.dress_salon_txt {
		padding: 0 3.3rem;
		margin-right: auto;
	}
	.dress_message {
		margin-top: 8.2rem;
		margin-inline: 3rem;
		padding: 6rem 2.5rem 5rem 4rem;
	}
	.dress_message a {
		min-width: 25.9rem;
	}
}